@charset "utf-8";
body {
	font: 100%/1.4 tahoma, verdana, arial, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #CCC;
	background-repeat: repeat;
	background-position: 0px 0px;
	background-image: url(/_img/page_footer_bg.jpg);
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0 0 5px 0;
	padding-right: 0;
	padding-left: 0;
}
a img {
	border: none;
	text-decoration: none;
}

.container {
	width: 987px;
	margin: 0 auto;
}

.header {
	background-image: url(/_img/template_02_02.png);
	background-repeat: no-repeat;
	background-position: 0px 83px;
	height: 120px;
}

.sidebar1 {
	float: left;
	width: 333px;
	padding: 0;
	height:581px;
	position:relative;
	z-index:1;
	/***************/
	background-image: url(/_img/tmpl_sprite_02.png?v=1);
	background-repeat: no-repeat;
	background-position: 31px 0px;
}
.content {
	padding: 0;
	width: 654px;
	float: left;
	min-height:581px;
	background-image: url(/_img/template_04.png);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	position:relative;
}

.content-wrapper {
	min-height:650px;
	margin-left:-115px;
	background-image: url(/_img/template_07.png);
	background-position: 0px 0px;
	background-repeat: repeat-y;
	position:relative;
}

.main-content {
	margin: 0px 35px 0px 115px;
	padding: 20px;
}

.content ul, .content ol { 
	padding: 0 5px 5px 20px;
}

.footer {
	position: relative;
	clear: both;
	background-image: url(/_img/template_06_01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 100px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

.menu-sdb1 {
	width: 44px;
	height: 136px;
	margin-right:300px;
	float: left;
	position:relative;
	background-image: url(/_img/tmpl_sprite_02.png?v=1);
	background-repeat: no-repeat;
}


#menu1 {
	background-position: -304px 0px;
}

#menu2 {
	background-position: -360px -136px;
}


#menu3 {
	background-position: -304px -272px;
}

#menu4 {
	background-position: -304px -408px;
}

.content-sdb1 {
	width: 302px;
	height: 700px;
	position:relative;
	/*background-image: url(/_img/tmpl_sprite_01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px; */
	margin-left:31px;
	margin-right:-20px;
	margin-top: 0px;
	
	margin-top: -544px;
	float:left;
}

.inner-sdb1 {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	padding: 19px 95px 30px 33px;
}

.inner-sdb1 p {
	padding-left: 15px;
	padding-right: 15px;
}

.in-menu li a {
	color: #285ea8;
	font-weight: normal;
	text-decoration:none;
}

.in-menu li a:hover {
	font-weight:bold;
}


.info-line {
	font-size: 9px;
	font-weight: bold;
	color: #FFF;
	padding-left: 15px;
	background-image: url(/_img/info-line.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}

.info-line a {
	font-size: 9px;
	font-weight: bold;
	color: #FFF!important;
	text-decoration:none;
}

#copyright {
	color: #FFF;
	padding: 40px 60px 0px 30px;
	clear: both;
	margin-top:550px;
}

#copyright a {
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
}

/* Check */

ul.check > li {
	padding: 5px 0 0 30px;
	background: url(/_img/list_check.png) 0 0 no-repeat;
}


/* Arrow */
ul.arrow, ul.check {
	list-style: none outside none;
    margin: 10px 0px 0px 0px;
    padding: 0;
}

ul.arrow > li {
	margin-top: 5px;
	padding: 5px 0px 0px 30px;
	background: url(/_img/list_arrow.png) 0 0 no-repeat;
}

#search-region {
	float:right;
	margin-top: 20px;
	margin-right: 30px;
}

form {margin: 5px 0px 0px 0px;}
.input-search {width: 200px; font-size: 11px;}
.button-search {background: #E2E8F0; color: #535B60; font-size: 10px;}

.search-line, .search-line a {
	color: #d7e3f1!important;
}

.menu-c {
	float:right;
	width: 90px;
	height:22px;
	font-weight:bold;
	font-size:11px;
	font-family:verdana,tahoma,arial,sans-serif;
	color:#FFF;
	border: 1px solid #5d5d5d;
	background-image: url(/_img/books/bg_main_menu_book.gif);
	background-color: #9A7254;
}

.menu-c-choosed {
	background-color: #E3B40D !important;
	background-image: none;
}

.menu-c:hover {
	color: #f9f2d7;
}

.menu-c p {
	margin: 4px;
	text-align:center;
	padding: 0;
}

.menu-catalog {
	margin-right: 13px;
	float: right;
	margin-top: 3px;
}

.switcher {
	width: 406px;
	height: 20px;
	margin-top: 0;
	margin-right: 11px;
	float: right;
}

.switcher-catalog, .switcher-book {
	float: left;
	height: 20px;
	border: 1px solid #5d5d5d;
	border-top: none;
	background-image: url(/_img/books/bg_sub_menu_book_1.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-weight:bold;
	font-size:11px;
	font-family:verdana,tahoma,arial,sans-serif;
	color:#FFF;
	width:200px;
}

.switcher-choosed {
	background-image: none;
	background-color: #f9f2d7;
	color: #596064;
}

.switcher-choosed:hover {
	color: #596064!important;
}


.switcher-catalog:hover, .switcher-book:hover {
	color: #f9f2d7;
}


.switcher-catalog p, .switcher-book p {
	margin: 2px;
	text-align:center;
}

.content-header-catalog {
	height: 96px;
	background-image: url(/_img/template_dop2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;	
}

.table_title {background: #D7E6EC; color: #547488; font-family:  tahoma, verdana, arial, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none;}
.div_at {padding: 2px 2px 2px 2px;font-size:12px;}

a:link, a:active, a:visited {
    font-family:  verdana, tahoma, arial, sans-serif;
    color: #3D6E8F;
    text-decoration : none;
}

a:hover {
    font-family:  verdana, tahoma, arial, sans-serif;
    color: #3D6E8F;
    text-decoration : none;
}

.group-title a {
    color: #3E464B;
    font-weight: bold;
}
.group-title a:link, .group-title a:active, .group-title a:visited {
    color: #3E464B;
    font-weight: bold;
}
.group-title a:hover {
    color: #3E464B;
    font-weight: bold;
    text-decoration : none;
}

.content-layout {padding: 20px 0px 20px 0px;}

.menu-top {
    background: #9A7254 url('/_img/books/bg_main_menu_book.gif') repeat-y;
    border-color: #5D5D5D;
    border-style: solid;
    border-width: 1 0 1 1;
    color: #ffffff;
    font-weight: bold;
    font-size: 11px;
}
.menu-top div, .menu-top-a div {color: #ffffff; font-size: 11px; padding-left: 10px; padding-right: 10px;}
.menu-top div a:link, .menu-top div a:active, .menu-top div a:visited, .menu-top div a:hover {
    color: #ffffff;
    text-decoration: none;
}
.menu-top-a {
    background: #E3B40D;
    border-color: #5D5D5D;
    border-style: solid;
    border-width: 1 0 0 1;
    color: #ffffff;
    font-weight: bold;
    font-size: 11px;
}
.menu-top-a div a:link, .menu-top-a div a:active, .menu-top-a div a:visited, .menu-top-a div a:hover {
    color: #ffffff;
    text-decoration: none;
    }

.sub-menu {
    background: #AEAEAE url('/_img/books/bg_sub_menu_book.gif') repeat-y;
    border-color: #5D5D5D;
    border-style: solid;
    border-width: 1px 1px 1px 0px;
    color: #F1F4F6;
    font-weight: bold;
    font-size: 11px;
}
.sub-menu div {color: #F1F4F6; font-size: 11px; padding-left: 10px; padding-right: 10px;}
.sub-menu-a div {color: #596064; font-size: 11px; padding-left: 10px; padding-right: 20px;}
.sub-menu-a div div, .sub-menu div div {padding-right: 0px; padding-left: 0px;}
.sub-menu div a:link, .sub-menu div a:active, .sub-menu div a:visited, .sub-menu div a:hover {
    color: #ffffff;
    text-decoration: none;
}
.sub-menu-a {
    background: #F9F2D7;
    border-color: #5D5D5D;
    border-top-color: #F9F2D7;
    border-style: solid;
    border-width: 1px 1px 1px 0px;
    color: #F1F4F6;
    font-weight: bold;
    font-size: 11px;
}

.bg-page-title {background: #F9F2D7;}
.page-title-blok {
	padding: 15px 10px 0px;
	text-align: center;
	clear:both;
}

.page-title-blok h1, .page-title-blok p {
	color: #54595A; 
	font-family:  arial, tahoma, verdana, sans-serif;
	font-size: 16px;
	line-height: 130%;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	margin-right:30px;
	padding: 0;
}

p.page-title, h2.page-title {
    color: #3E464B;
    font-family: tahoma, verdana, arial, sans-serif;
    font-size: x-small;
	font-weight: normal;
	margin: 0;
	padding: 0;
}	
	
.list-theme {font-family:  tahoma, verdana, arial, sans-serif; padding-top: 7px; padding-right: 10px; color: #436186;}
.list-theme a:link, .list-theme a:active, .list-theme a:visited, .list-theme a:hover {font-family:  tahoma, verdana, arial, sans-serif; color: #436186;}

.t-border {background: #98ADBA;}
.t-content-dark {background: #D7E6EC;}
.t-content-mid {background: #EEF4F7;}
.t-content-light {background: #ffffff;}
.t-content-hdr {background: #D7E6EC; font-weight: bold;}

.button-ok {background: #F0F0F0; color: #3E464B; font-size: 10px;}
.input-subscribe {width: 130px; font-size: 11px;}
.bg-subscribe-line {background: #CED9DE url('/_img/books/bg_subscribe_line_book.gif') repeat-y;}
.bg-subscribe {background: #DDDDDD;}
.subscribe-layout {padding: 8 8 17 8; font-size: 11px; color: #3E464B;}
.subscribe-layout div {padding: 10px 0px 0px 0px; font-size: 10px; color: #545D63;}

.description-layout {padding: 17px 0px 0px 0px;}

ul.categories li{margin-left:-16px;}

ul.categories2 {margin-top: 5px;}
ul.categories2 li{margin-left:-6px;  margin-top:2px;}

.img-border {
	border-color: #4E4E4E;
	float: left;
	margin-right: 10px;
}

img.img-border {
	box-shadow: 0 2px 8px #333333;
	border: 0.5px solid grey;
	float: left;
	margin-right: 23px;
}

.img-border-book {
	float: left;
	margin-right: 23px;
}

.img-border-book img {
	box-shadow: 0 2px 8px #333333;
	border: 0.5px solid grey;
	display:block;
}

#download-pdf {
cursor:pointer;
width:150px;
height:30px;
margin-top:7px;
background: url(/_img/download-gear-slow.svg) no-repeat #0039b9;
color:#fff;
border-radius:15px;
transition:0.3s;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

.download-pdf-search {
background: url(/_img/download-gear.svg) no-repeat #0039b9!important;    
}

a.download-pdf {
display:block;
background-color:white;
text-align:center;
font-weight:bold;
line-height:30px;
cursor:pointer;
margin: 0 auto;
max-width:300px;
width:80%;
height:30px;
margin-top:7px;
color:#0053f9;
border: 1px solid #0053f9;
border-radius:15px;
transition:0.3s;
text-decoration:none;
outline:none;
font-weight: normal;
font-family: arial,sans-serif;
font-size: 16px;
}

#download-pdf:hover, a.download-pdf:hover {
background-color:#0053f9;
color:white;
transition:0.3s;
}

.dwl1 {
font-size:12px;
line-height:12px;
font-weight:bold;
margin-left:42px;
padding-top:4px;
}

.dwl2 {
font-size:9.1px;
line-height:10px;
margin-left:42px;
}

.fancybox-content {
padding:20px;
}

.fancybox-button {
width:32px;
height:32px;
padding:0px!important;
}

.img-border img {
	box-shadow: 0 2px 4px #333333;
	border: 0.5px solid grey;
}

.item-layout {padding: 0px 0px 15px 0px;}
.item-number {
    color: #4F565B;
    border-color: #637885;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    font-weight: bold;
    padding-left: 6px;
    padding-right: 6px;
    vertical-align: top;
}
.item-name1 {
    color: #ffffff;
    background: #D7E6EC;
    border-color: #637885;
    padding-left: 6px;  
    border-style: solid;
    border-width: 1px 1px 1px 0px;
    font-weight: bold;
    vertical-align: top;
}
.item-name2 {
    color: #ffffff;
    background: #EEF4F7;
    border-color: #637885;
    padding-left: 6px;  
    border-style: solid;
    border-width: 1px 1px 1px 0px;
    font-weight: bold;
    vertical-align: top;
}

.item-name2 h2, .item-name2 p, h3.book-name-list, p.book-name-list {
	font-size: x-small;
	margin: 0;
	padding: 0;
}

p.book-name-list, h3.book-name-list {
	font-weight: normal;
	font-size:11px;
	margin-top:3px;
	margin-bottom:3px;
}

h3.book-name-list a:hover {
	font-weight: bold;
}

.item-name1 a:link, .item-name1 a:active, .item-name1 a:visited, .item-name1 a:hover {
    font-family:  tahoma, verdana, arial, sans-serif; 
    color: #3D6E8F;
    text-decoration: none;
}
.item-name2 a:link, .item-name2 a:active, .item-name2 a:visited, .item-name2 a:hover {
    font-family:  tahoma, verdana, arial, sans-serif; 
    color: #3D6E8F;
    text-decoration: none;
}

.discription {vertical-align: top;}
.discription-layuot {padding: 7px 0px 0px 0px;}
.item-discription {padding: 0px 0px 7px 0px;}
.item-author {padding: 0px 0px 7px 0px;}
.item-author span {color:  #8798A3;}
.item-price {color:  #8798A3; font-weight: bold;}



.navigation-layout {padding: 13px 0px 7px 0px;}
.navigation-next {margin-left: 4px;}
.navigation-back {margin-right: 4px;}


.pages-table {
    border-style: solid;
    border-width:1px 0px 1px 1px;
    border-color: #98ADBA;
}
.pages {
    border-style: solid;
    border-width:0px 1px 0px 0px;
    border-color: #98ADBA;
    background: #F0F3F4;
    font-size: x-small;
    padding-left: 6px;
    padding-right: 6px;
}
.pages-a {
    border-style: solid;
    border-width:0px 1px 0px 0px;
    border-color: #98ADBA;
    font-weight: bold;
    font-size: x-small;
    padding-left: 6px;
    padding-right: 6px;
}


.letter-layout{padding: 0px 0px 10px 0px;}

.search-letter{
    border-style: solid;
    border-width:1px 1px 1px 1px;
    border-color: #637885;
    background: #EEF4F7;
}
.letter-title {font-size: 11px;}
.letter {color: #ADBEC9; font-size: 11px; text-transform: uppercase;}
.letter a:link, .letter a:active, .letter a:visited, .letter a:hover {text-decoration: none; font-weight: bold;}


.list-view-layout{padding: 0px 0px 16px 21px;}
.list-view-layout td {font-size: x-small;}
.list-view-line {padding: 0px 6px 0px 8px; font-size: x-small;}
.list-view-a {font-weight: bold;}
.list-view-title {padding: 0px 8px 0px 0px; font-size: x-small;}

.title-new-layout {padding:0px 0px 8px 0px;}

.top-menu {background: #B75E1D url('/_img/books/bg_top_menu_book.gif') repeat-x;}


.bottom-menu {background: #D7E6EC; text-align: center;}
.bottom-menu div {font-size: 11px; padding: 5px 5px 5px 5px;}
.bottom-menu div a:link, .bottom-menu div a:active, .bottom-menu div a:visited, .bottom-menu div a:hover {font-weight: bold;}

.bottom-services {background: #EEF4F7; text-align: center;}
.bottom-services div {font-size: 10px; padding: 5px 5px 5px 5px;}
.bottom-services div a:link, .bottom-services div a:active, .bottom-services div a:visited, .bottom-services div a:hover {color: #387BA5;}

.copy {background: #2E586E;}
.copyright {padding: 0px 0px 0px 8px; color: #BBD1D9; font-size: 10px;}
.copyright a:link, .copyright a:active, .copyright a:visited, .copyright a:hover {color: #ffffff; font-weight: normal; text-decoration: none;}

.title-page {font-weight: bold; padding: 0px 0px 25px 0px;}
.block-subhdr {color: #429EC3; font-family:  tahoma, verdana, arial, sans-serif; font-size: 13px; font-weight: bold; text-decoration: none; padding: 0px 0px 5px 0px;}

.phb_sale {
	padding: 5px;
	margin: 5px 0;
	background-color: #EEF4F7;
	border: 1px dotted #3E464B;
	min-height: 50px;
}

.phb_sale img {
	border: none;
}

.mibok {
	font-size: 8px;
}

.load_pdf, .no_load_pdf {
	width: 16px;
	height: 16px;
	float: right;
	margin-right:2px;
	cursor: pointer;
}

/*Show Message*/

#showMessage {
    display:none;
    padding: 15px;
    font-size: 15px;
    text-align: left;
    vertical-align: middle;
    background-color: #f9f2d7;
    position: absolute;
    left: 20px;
    
    box-shadow: 0px 2px 5px #333;
	-moz-box-shadow: 0px 2px 5px #333;
    -webkit-box-shadow: 0px 2px 5px #333;
    
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    
	border-width: 1px;
	border-style: solid;
	border-color: #e6b700; 
	z-index: 9999;
	
}

#showMessage p {
	font-size: 13px;
	margin-left: 45px;
}

.showMessageImg {
	float: left;
}

/* Dotted Horizontal Rule */
hr.dotted { background: url(/_img/line_dotted.png) 0 0 repeat-x; }


/* Boxes
----------------------------------------------------------------------------------------------------*/

.box-content,
.box-note,
.box-info,
.box-warning,
.box-hint,
.box-download {
	border: 1px solid #ccc;
	border-radius: 3px;
	background: #fafafa;
	box-shadow: 0 1px 2px rgba(0,0,0,0.08);
}

.box-content {
	background: #fff;
	border: 1px solid #ccc;
}

.box-note,
.box-info,
.box-warning,
.box-hint,
.box-download {
	background: #fafafa;
	border: 1px solid #ccc;
	padding: 10px;
}

.box-info {
	background: #ebf5fa url(/_img/box_info.png) 0 0 no-repeat;
	border-color: #a1c0d0;
	color: #1d5e80;
}

.box-warning {
	background: #fff0eb url(/_img/box_warning.png) 0 0 no-repeat;
	border-color: #edb1a2;
	color: #963e27;
}

.box-hint {
	background: #fffae6 url(/_img/box_hint.png) 0 0 no-repeat;
	border-color: #e2c487;
	color: #6a4f16;
}

.box-download {
	background: #faffe6 url(/_img/box_download.png) 0 0 no-repeat;
	border-color: #c2d685;
	color: #51621c;
}

#back-top {
	height: 50px;
	width: 50px;
	position: fixed;
	bottom: 0px;
	right: 0px;
	background: url(/_img/back-top.png) 0 0 no-repeat;
}

#back-top a {
	width: 50px;
	height: 50px;
}

.subline {
	width: 100%;
	height: 13px;
	background-color: #b75f1d;
	margin-bottom: 5px;
	overflow: hidden;
}

.label-new, .label-new-book {
	width: 50px;
	height: 12px;
	background-color: #dc180a;
	background-repeat: repeat;
	background-position: 0px 0px;
	background-image: url(/_img/label-new.png);
	font-size: 8px;
	font-weight:bold;
	color: #FFF;
	text-align: center;
}

.label-new-book {
	position: absolute;
	top:25px;
	left:125px;
}

.in-recl {
	margin-left: 65px;
}

.td-news {
	padding: 5px;
	padding-bottom: 15px;
	vertical-align: top;
}

#to-main{
	position: relative;
	margin-bottom: -90px;
	top: 0px;
	left: 31px;
	width: 269px;
	height: 90px;
	background-image: url(/_img/template_00.png);
	background-repeat: no-repeat;
}

#to-catalog {
	position: relative;
	top: 100px;
	left: 335px;
	width: 250px;
	height: 50px;
	z-index: 1;
	float: left;
}

#metrica {
	width:200px;
	height:70px;
	margin: 30px 0 0 290px;
}

#bottom-menu {
	color: #f8f8f8;
	width: 290px;
	height: 25px;
	position: absolute;
	top: 47px;
	right: 40px;
	text-align:center;
} 

#bottom-menu a {
	color: #f8f8f8;
}

.to-bold {
	font-weight: bold !important;
}

.phoenixinvest {
	margin-top: 100px;
}

.phoenixinvest a {
	font-size: 9px;
}

.phoenixinvest p {
	margin-left: 40px;
	font-size: 9px;
}

.phoenixinvest img {
	width: 32px;
	height: 30px;
	float: left;
}

@media (min-width:320px)  {
    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
.ajax-wrapper {
width:300px;
}
}
@media (min-width:480px)  {
    /* smartphones, Android phones, landscape iPhone */
.ajax-wrapper {
width:400px;
}
}
@media (min-width:600px)  {
    /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */
.ajax-wrapper {
width:550px;
}
}
@media (min-width:801px)  {
    /* tablet, landscape iPad, lo-res laptops ands desktops */
.ajax-wrapper {
width:600px;
}
}
@media (min-width:1025px) {
    /* big landscape tablets, laptops, and desktops */
.ajax-wrapper {
width:600px;
}
}
@media (min-width:1281px) {
    /* hi-res laptops and desktops */
.ajax-wrapper {
width:600px;
}
}
.ajax-header {
font-size:12px;
font-weight:bold;
text-align: center;
border-bottom: 1px solid gray;
padding-bottom:5px;
}
.ajax-footer {
font-size:11px;
text-align: center;    
}


